namespace Remontor.History
{
    partial class HistoryControl
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.TimeLB = new System.Windows.Forms.Label();
            this.FIOLB = new System.Windows.Forms.Label();
            this.PCLB = new System.Windows.Forms.Label();
            this.Photo = new System.Windows.Forms.PictureBox();
            ((System.ComponentModel.ISupportInitialize)(this.Photo)).BeginInit();
            this.SuspendLayout();
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(57, 5);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(40, 13);
            this.label3.TabIndex = 7;
            this.label3.Text = "Время";
            this.label3.DoubleClick += new System.EventHandler(this.HistoryControl_DoubleClick);
            this.label3.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label3_MouseClick);
            this.label3.MouseEnter += new System.EventHandler(this.HistoryControl_MouseEnter);
            this.label3.MouseLeave += new System.EventHandler(this.HistoryControl_MouseLeave);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(57, 31);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(34, 13);
            this.label2.TabIndex = 6;
            this.label2.Text = "ФИО";
            this.label2.DoubleClick += new System.EventHandler(this.HistoryControl_DoubleClick);
            this.label2.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label3_MouseClick);
            this.label2.MouseEnter += new System.EventHandler(this.HistoryControl_MouseEnter);
            this.label2.MouseLeave += new System.EventHandler(this.HistoryControl_MouseLeave);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(57, 18);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(47, 13);
            this.label1.TabIndex = 5;
            this.label1.Text = "Имя ПК";
            this.label1.DoubleClick += new System.EventHandler(this.HistoryControl_DoubleClick);
            this.label1.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label3_MouseClick);
            this.label1.MouseEnter += new System.EventHandler(this.HistoryControl_MouseEnter);
            this.label1.MouseLeave += new System.EventHandler(this.HistoryControl_MouseLeave);
            // 
            // TimeLB
            // 
            this.TimeLB.AutoSize = true;
            this.TimeLB.Location = new System.Drawing.Point(94, 5);
            this.TimeLB.Name = "TimeLB";
            this.TimeLB.Size = new System.Drawing.Size(79, 13);
            this.TimeLB.TabIndex = 10;
            this.TimeLB.Text = "19:24 10.12.23";
            this.TimeLB.DoubleClick += new System.EventHandler(this.HistoryControl_DoubleClick);
            this.TimeLB.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label3_MouseClick);
            this.TimeLB.MouseEnter += new System.EventHandler(this.HistoryControl_MouseEnter);
            this.TimeLB.MouseLeave += new System.EventHandler(this.HistoryControl_MouseLeave);
            // 
            // FIOLB
            // 
            this.FIOLB.AutoSize = true;
            this.FIOLB.Location = new System.Drawing.Point(89, 31);
            this.FIOLB.Name = "FIOLB";
            this.FIOLB.Size = new System.Drawing.Size(170, 13);
            this.FIOLB.TabIndex = 9;
            this.FIOLB.Text = "Симаков Владимир Михайлович";
            this.FIOLB.DoubleClick += new System.EventHandler(this.HistoryControl_DoubleClick);
            this.FIOLB.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label3_MouseClick);
            this.FIOLB.MouseEnter += new System.EventHandler(this.HistoryControl_MouseEnter);
            this.FIOLB.MouseLeave += new System.EventHandler(this.HistoryControl_MouseLeave);
            // 
            // PCLB
            // 
            this.PCLB.AutoSize = true;
            this.PCLB.Location = new System.Drawing.Point(105, 18);
            this.PCLB.Name = "PCLB";
            this.PCLB.Size = new System.Drawing.Size(117, 13);
            this.PCLB.TabIndex = 8;
            this.PCLB.Text = "v.simakov(1ma005524)";
            this.PCLB.DoubleClick += new System.EventHandler(this.HistoryControl_DoubleClick);
            this.PCLB.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label3_MouseClick);
            this.PCLB.MouseEnter += new System.EventHandler(this.HistoryControl_MouseEnter);
            this.PCLB.MouseLeave += new System.EventHandler(this.HistoryControl_MouseLeave);
            // 
            // Photo
            // 
            this.Photo.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.Photo.Image = global::Remontor.Properties.Resources.Person;
            this.Photo.Location = new System.Drawing.Point(3, 1);
            this.Photo.Name = "Photo";
            this.Photo.Size = new System.Drawing.Size(48, 48);
            this.Photo.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.Photo.TabIndex = 4;
            this.Photo.TabStop = false;
            this.Photo.DoubleClick += new System.EventHandler(this.HistoryControl_DoubleClick);
            this.Photo.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label3_MouseClick);
            this.Photo.MouseEnter += new System.EventHandler(this.HistoryControl_MouseEnter);
            this.Photo.MouseLeave += new System.EventHandler(this.HistoryControl_MouseLeave);
            // 
            // HistoryControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.Window;
            this.Controls.Add(this.TimeLB);
            this.Controls.Add(this.FIOLB);
            this.Controls.Add(this.PCLB);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.Photo);
            this.Margin = new System.Windows.Forms.Padding(0);
            this.Name = "HistoryControl";
            this.Size = new System.Drawing.Size(290, 48);
            this.DoubleClick += new System.EventHandler(this.HistoryControl_DoubleClick);
            this.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label3_MouseClick);
            this.MouseEnter += new System.EventHandler(this.HistoryControl_MouseEnter);
            this.MouseLeave += new System.EventHandler(this.HistoryControl_MouseLeave);
            ((System.ComponentModel.ISupportInitialize)(this.Photo)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.PictureBox Photo;
        private System.Windows.Forms.Label TimeLB;
        private System.Windows.Forms.Label FIOLB;
        private System.Windows.Forms.Label PCLB;
    }
}
